db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel John Debrunner <...@apache.org>
Subject Re: Compatibility issue for 10.4
Date Wed, 16 Jan 2008 21:54:27 GMT
Rick Hillegas wrote:
> Thanks to everybody for the discussion so far. And thanks to Martin for 
> revising the SystemPrivilegesBehaviour.html summary attached to 
> DERBY-2109.  I think that my initial posting garbled the description of 
> the compatibilty issues. I would like to restate what the 
> backward-compatibility issues are:

> 2) Customers running just with Java Security (but no Authentication):
>   No compatibility issues.

The patch to DERBY-2109 does not implement this, instead 4b) is required:

>   b) Must add additional privileges to the Java Security policy file 
> (unless the default policy file is used)


View raw message